﻿body {color: #fff;}
body, body .rows, header.site-logo, header.site-menu, .ls-wp-fullwidth-container{background-color: #111111 !important;}
.site-bottom, .bottom-widgets-area, .woocommerce .wrapper .rows, body #fsb-social-bar{background-color: #111111 !important;}
.shortcode-ads .ad-item .title span{background-color: #A02121;}
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,strong,b,.woo .entry-summary .summary-content .price .amount,
.woo ul.products li.product-item .item-head h3.title a, .woo .woocommerce-cart-table table thead th{color: #f5f5f5;}
::selection {background: #fdda72;color:#000000;}
::-moz-selection {background: #fdda72;color:#000000;}
.site-topbar{background-color:#1C1C1C;height: 37px;line-height: 37px;}
.top-social-icons{margin-top: 5px;}
.top-search-bt {border-color: #999999;}
.top-search-wrapper{height: 40px;}
.top-search-wrapper #searchform{padding: 0;}
.top-search-wrapper .text-field{padding: 8px 0;}
#top-menu ul li a{font-size: 1.3rem;}
#top-menu ul li a, #top-menu #menu-item-330 > a:before{
-webkit-transition: all 0.55s ease-in-out 0s;
-moz-transition: all 0.55s ease-in-out 0s;
-o-transition: all 0.55s ease-in-out 0s;
transition: all 0.55s ease-in-out 0s;
padding: 0 11px;
}
#top-menu ul li a:hover, #top-menu ul li.selected a, #top-menu ul li.current-page a, #top-menu ul li ul li a:hover, .site-bottom a,
#top-menu ul li#menu-item-330 a:hover:before, #top-menu ul li#menu-item-330.current-page a:before{color:#F3B90A;}
#top-menu ul{margin-left: -7px;}
#top-menu ul li ul{border-color:#F3B90A;}
#top-menu ul li a, #woo-mini-cart .shopping-cart a, #top-menu #menu-item-330 > a:before, div.woocommerce *, 
.woo .form-row label, .woo .track_order .form-row label, .woo .entry-purchase-summary .total .amount{color: #fff;}
#billing_country_field #billing_country_chosen *, #billing_state_field #billing_state_chosen *,
.woocommerce-checkout .billing-form input[type="text"], .woocommerce-checkout .billing-form input[type="email"], 
.woocommerce-checkout .billing-form input[type="password"], .woocommerce-checkout .billing-form textarea,
.shipping_method option, select.shipping_method{color: #000;}
.woocommerce ::-webkit-input-placeholder {color: #000;filter: alpha(opacity=100);opacity: 1;}
.woocommerce :-moz-placeholder {color: #000;filter: alpha(opacity=100);opacity: 1;}
.woocommerce ::-moz-placeholder {color: #000;filter: alpha(opacity=100);opacity: 1;}
.woocommerce :-ms-input-placeholder {color: #000;filter: alpha(opacity=100);opacity: 1;}
#top-menu ul.sf-menu > li > a:hover {cursor: default;}
#top-menu ul.sf-menu > li > a[href*='http://']:hover {cursor: pointer;}
#top-menu ul li#menu-item-330 a {color: rgba(0, 0, 0, 0);font-size: 1px;letter-spacing: -1px;padding-right: 0px;}
#top-menu #menu-item-330 > a:before {content: "\e8c9";font-family:'fontello';font-size: 17px;width:10px;display:block;} 
/* removed RM 2016-05-04 .responsive-menu{height: auto !important;} */
.responsive-menu ul li a{color: #000;}
.site-logo {padding-bottom: 10px;padding-top: 1px;}
.site-logo .container{position: relative;}
.site-logo .container:after {clear: both;content: "";display: block;height: 0;visibility: hidden;}
.site-logo #logo {float: left;}
.site-logo #header-beside-logo p{
bottom: 0;
right: 9px;
color: #FFFFFF;
font-size: 1.4rem;
position: absolute;
text-transform: uppercase;
text-align: right;
line-height: 21px;
}
.site-menu .container {max-width: 999px;}
.site-menu .container .inner {margin: 0;}
.pt{padding-top: 7px;}
.pb{padding-bottom: 20px;}
.breadcrumbs {padding: 6px 0 0;}
.home .breadcrumbs {padding: 0;}
.breadcrumbs p, .breadcrumbs p a , .breadcrumbs p strong{color: #b4b4b4;}
.breadcrumbs p{font-size: 1.2rem;}
body .vfb-desc, .catalog-ordering, .the-carousel-list a.button, .woocommerce-pagination{display: none !important;}
body ul.vfb-section{padding: 0; margin: 0;}
body .visual-form-builder-container input,body .visual-form-builder-container textarea,body .wpcf7 input,body .wpcf7 textarea{width: 100%;}
body .visual-form-builder-container input.vfb-submit,body .wpcf7 input.wpcf7-submit {width: auto;}
body .visual-form-builder-container select, body .visual-form-builder-container textarea, body .visual-form-builder-container input[type="text"],
body .visual-form-builder-container input[type="email"], body .visual-form-builder-container input[type="password"],
body .visual-form-builder-container input[type="email"]:focus, body .visual-form-builder-container input[type="password"]:focus, 
body .visual-form-builder-container input[type="text"]:focus, body .visual-form-builder-container textarea:focus, .widget #subscribeform input[type="text"],
body .wpcf7 select, body .wpcf7 textarea, body .wpcf7 input[type="text"], body .wpcf7 input[type="email"]{
padding: 8px 1%;
color: #7a7a7a;
border: 1px solid #CCCCCC;
background: #fff;
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box; 
box-sizing: border-box;
}
body .visual-form-builder-container {border-top: 1px solid #CCCCCC;margin-top: 23px;padding-top: 12px;}
body .visual-form-builder-container .vfb-section li,body .wpcf7 p{margin-bottom: 7px;}
body .visual-form-builder-container .vfb-section li.vfb-item-instructions {margin-bottom: 8px;line-height:15px;}
body .visual-form-builder-container input[type="email"]:focus, body .visual-form-builder-container input[type="password"]:focus, 
body .visual-form-builder-container input[type="text"]:focus, body .visual-form-builder-container textarea:focus,body .wpcf7 input:focus,body .wpcf7 textarea:focus,
.widget #subscribeform input[type="text"]:focus{border: 1px solid #ED1C2E;}
body .required{color: #7a7a7a;}
body .visual-form-builder-container label.vfb-error{color: #ff0000; line-height: 14px;font-size: 12px;}
body .visual-form-builder-container label.vfb-error:before{content:"*";display: inline-block;}
body .vfb-fieldset {line-height: 0;}
body .vfb-legend h3 {margin-bottom: 15px;font-family:'Open Sans',Helvetica,Arial,serif,sans-serif}
.widget #subscribeform input[type="text"]{width: 100%; margin-bottom: 12px;color: #000;}
#subscribeform > div > div:before {
content: "Enter your email below to receive our newsletter.";
display: block;
margin-bottom: 10px;
line-height: 20px;
}
#subscribeform  div.woocommerce_message + div > div:before{display: none;}
.widget #subscribeform > div > div {padding-top: 2px;}
.woo .woocommerce-info, .woo .woocommerce-message {padding: 7px 20px;}
.post-blog .post-item header.entry-meta{margin-bottom: 0;padding-bottom: 0;border: 0 none;}
#fsb-social-bar{padding: 5px 0 !important;border-color: #ccc !important;}
#fsb-social-bar .fsb-title, #fsb-social-bar .fsb-share-twitter, #fsb-social-bar .fsb-share-facebook,
#fsb-social-bar .fsb-share-google, #fsb-social-bar .fsb-share-pinterest{
border-right: 1px solid #CCCCCC;
padding-right: 10px;
padding-top: 2px !important;
padding-bottom: 2px !important;
margin: 1px 14px 0 0 !important;
}
#fsb-social-bar .fsb-title {font-weight: bold;color: #777777 !important;line-height: 25px;}
#fsb-social-bar .fsb-share-twitter{width: 115px !important;padding-right: 4px !important;}
#fsb-social-bar .fsb-share-facebook{width: 96px !important;padding-right: 4px !important;}
#fsb-social-bar .fsb-share-google{width: 86px !important;padding-right: 4px !important;}
#fsb-social-bar .fsb-share-pinterest{width: 100px !important;padding-right: 4px !important;}
#fsb-social-bar.fsb-fixed {z-index: 99 !important;}
#fsb-social-bar div:last-child{border-right: 0;}
.logged-in #fsb-social-bar.fsb-fixed{top: 32px;}
.woo .entry-product-images .post-gallery-pager{position: static;}
.woo .entry-product-images .post-gallery-wrapper {padding-left: 0;}
.woo .entry-product-images #bx-gallery-pager{width: auto;}
.woo .entry-product-images #bx-gallery-pager li {float: left;margin-bottom: 6px;margin-right: 6px;}
.woo .inner.product-images {margin: 0;}
.woo .entry-summary .summary-content form.cart button[type="submit"]{margin-bottom: 5px;margin-top:23px;}
.woo.single-product .price{line-height: 25px;margin-bottom: 11px;}
.woo.single-product #long-description {margin-top: 30px;position: relative;margin-bottom: 35px;}
.woo.single-product #long-description #fsb-social-bar{display: none !important;}
.woo .related-products, .woo .upsells-products {border-top: 0 none !important;margin-top: 0;padding-top: 0;}
.woo .entry-summary .summary-content .product_meta {margin-top: 30px;}
.woo .entry-summary .price .amount, body .vfb-legend h3 {font-size:1.9rem;}
.woo .entry-summary .summary-content form.cart{margin-top: 0;}
.woo .entry-summary .summary-content .product_meta b{color: #fff;}
.outer {margin-left: 0;margin-right: 0;}
.woo  .inner.summary-content p {margin-bottom: 8px;line-height: 21px;}
.woo #longdescription h1,.woo #longdescription h2{font-size: 2.4rem;}
.site-page-header h1.entry-title{font-size:3rem;}
.woo.page .woocommerce-message, .woo.archive .woocommerce-message, .woo.single-product .woocommerce-message {margin-bottom: 10px;}
.woo.single-product .related-products {margin-top: 40px;}
.woo.archive .products .inner figure.featured-image {margin-bottom: 8px;}
.woo ul.products li.product-item, .woo ul.products li.product-category {margin-bottom: 5px;margin-top: 25px;}
.ls-fullwidth .ls-nav-prev:before, .ls-fullwidth .ls-nav-next:before{color: #808080;}
.bottom-social-icons a:hover{background:#F3B90A;}
.bottom-widgets-area {padding: 30px 0 0;margin-top: 70px;}
.bottom-widgets-area .widget{margin-bottom: 25px;}
.bottom-widgets-area .widget .title {color: #e5e5e5;margin-bottom: 10px;}
.bottom-widgets-area .widget_best_sellers .price{display: none;}
.widget_products .product_list_widget .post-image{width: 85px;}
.widget_products .product_list_widget .post-entry {margin-left: 93px;}
.site-bottom-menu.has-line {border-bottom: 0 none;}
.site-bottom.has-line {border-top: 0 none;}
#bottom-menu ul li a {font-family: arial,helvetica,sans-serif;font-size: 1.4rem;}
.woo.woocommerce-checkout #subscribe_to_newsletter_field label.checkbox, .woo.woocommerce-checkout .terms label.checkbox {line-height: 13px;margin-left: 19px;font-weight: normal;}
.woo.woocommerce-checkout #subscribe_to_newsletter_field input.input-checkbox , .woo.woocommerce-checkout .terms input.input-checkbox{float: left;}
.woo.woocommerce-checkout .create-new-account, .woo.woocommerce-checkout .billing-form, .woo.woocommerce-checkout .shipping-form {margin-bottom: 30px;}
.woo.woocommerce-checkout .place-order {position: relative;margin-bottom: 30px;}
.woo.woocommerce-checkout .terms {position: absolute;top: 0;}
.woo.woocommerce-checkout .terms input.input-checkbox{position: absolute; top: 0;}
.woo.woocommerce-checkout #place_order {margin-top: 35px;}
.woo.woocommerce-checkout .terms label.checkbox a {color: #A3443E;text-decoration: underline;}
.wpcf7 ::-webkit-input-placeholder {filter: alpha(opacity=100);opacity: 1;}
.wpcf7 :-moz-placeholder {filter: alpha(opacity=100);opacity: 1;}
.wpcf7 ::-moz-placeholder {filter: alpha(opacity=100);opacity: 1;}
.wpcf7 :-ms-input-placeholder {filter: alpha(opacity=100);opacity: 1;}
body #fsb-social-bar .socialite{background:url("images/fsb-sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)}
body #fsb-social-bar .fsb-twitter {background-position: -13px -10px;}
body #fsb-social-bar .fsb-facebook {background-position: -231px -10px;}
body #fsb-social-bar .fsb-google {background-position: -136px -10px;}
body #fsb-social-bar .fsb-pinterest {background-position: -484px -10px;}
.single-product .product_meta .posted_in, .single-product .product_meta .tagged_as{color:#777777;font-size: 1.2rem;}
.woo .entry-summary .summary-content form.cart button[type="submit"] {padding: 0 12px;text-transform: uppercase;}
.button-dark, .button-active:hover, .button-light:hover, a.more-link:hover, 
input[type="submit"], button[type="submit"], .shortcode-gmap .map-controls li a:hover, 
.shortcode-social-icons a, .the-grid-list.top-grid .filter-menu ul.filter li a, 
.pagination .pagin a, .shortcode-icon-box .icon-box-item .icon i, .woo .quantity .plus, 
.woo .quantity .minus{border: 1px solid #fff;}
#woo-mini-cart .cart-list a{font-size: 1.4rem;}
#woo-mini-cart .cart-list span, #woo-mini-cart .cart-list strong, #woo-mini-cart .cart-list a{color: #000;}
#woo-mini-cart ul.cart-list li.cart-item .title {padding-bottom: 5px;}
#woo-mini-cart ul.cart-list li.cart-item{padding-bottom: 4px;}
#woo-mini-cart .cart-list a.button{background: #000; color:#fff;}
input[type="submit"], button[type="submit"] {line-height: 34px;}
.vfb-fieldset-2 .vfb-legend h3{margin: 0;}
.vfb-fieldset-2 li.vfb-item-secret{position: relative;margin-bottom: 20px !important;}
.vfb-fieldset-2 li.vfb-item-secret .vfb-span input#item-vfb-3{margin-top:4px;position: relative;top: 13px;}
.vfb-fieldset-2 li.vfb-item-secret .vfb-span label{position: absolute; top: 5px;left:0;font-size: 1.4rem;}
.woo.woocommerce-checkout .form-row .input-text, select.shipping_method, select.shipping_method option{
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.chosen-container-single .chosen-single{
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
.woocommerce-checkout .shipping .amount {float: right;}
body .img-hover .overlay {opacity: 0 !important;filter: alpha(opacity=0) !important;}
body.tax-product_cat .button-active:hover{background:#808080;}
@media only screen and (max-width: 767px){
.site-topbar{height: auto;}
.woo .entry-summary{margin-top: 0;}
}
@media only screen and (max-width: 535px){
.ls-wp-fullwidth-container{display: none;}
}
/* added R Mitchell 5-Aug-2015 */
li.payment_method_paypal {
 width: 210px;
}
li.payment_method_paypal img, li.payment_method_paypal a {
 margin-left: 20px;
}
li.payment_method_paypal a, .woo.woocommerce-checkout .terms label.checkbox a {
 color: #44e;
 text-decoration: underline;
}
li.payment_method_paypal .payment_box {
 width: 280px;
}


/* for reasons unknown the responsive-menu is default on, covering the hide switch */
/* .responsive-menu {
 top:200px;
} */

div.woocommerce .billing-form *{color: #222;}
div.woocommerce .billing-form label, div.woocommerce .billing-form h3{color: #ddd;}

	/* RM 13-Oct-16, phone numbers */
.dial a, .dial a:hover, .dial a:focus {
    text-decoration: underline;
}
/* RM 14-Mar-17, multi line menu entries, tighten up heading */
#top-menu ul li a {
 line-height: 15px;
 vertical-align: middle;
 text-align: center;
 height: 45px;
 display: block;
 margin-top: 14px;
}
/* sale item menu needs to wrap except in mobile view */
.non-responsive #top-menu ul li.fold-caption a {
 margin-top: 8px;
 max-width: 75px;
}
.site-logo #logo {
 height: 40px;
}
.site-logo {
 height: 44px;
}
.site-logo .title a img {
 top: -32px;
 position: relative;
}
.site-logo #header-beside-logo p{
 position: relative;
 top: 4px;
}
.site-menu {
    height: 45px;
    line-height: 15px;
}
#woo-mini-cart .shopping-cart a {
 height: 31px;
 padding-top: 12px;
}
#top-menu ul li ul li a {
 padding-top: 12px;
 height: 32px;
}
#top-menu ul li ul li a:hover {
 background-color: #666;
 font-weight: 600;
}
#top-menu ul li ul li {
    height: 32px;
    line-height: 24px;
}
/* login username/pw field */
.login #username, .login #password {
    color: #666;
}
/* RM Holiday terms 13/6/17 */
.woo.woocommerce-checkout .terms label.checkbox {
 line-height: 16px;
}
.woo.woocommerce-checkout #place_order {
    margin-top: 80px;
}
